Bug 229139 - ftp/filezilla: update to 3.36.0
Summary: ftp/filezilla: update to 3.36.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 229132 229137
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-19 07:40 UTC by Piotr Kubaj
Modified: 2018-09-01 07:27 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback-


Attachments
patch (1.42 KB, patch)
2018-06-19 07:40 UTC, Piotr Kubaj
no flags Details | Diff
patch (6.71 KB, patch)
2018-08-31 14:54 UTC, Piotr Kubaj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2018-06-19 07:40:15 UTC
Created attachment 194387 [details]
patch

Tested on 11-STABLE.
Comment 1 Greg Fitzgerald 2018-08-20 11:35:05 UTC
Any progress on this? Anything that can be done to speed this up?
Comment 2 Kurt Jaeger freebsd_committer 2018-08-30 19:38:52 UTC
The patch seems to be for libfilezilla, not filezilla ? upload mixup ?
Comment 3 Piotr Kubaj freebsd_committer 2018-08-31 14:54:11 UTC
Created attachment 196748 [details]
patch

Sorry, you're right. Here's a corrected patch.
Comment 4 Kurt Jaeger freebsd_committer 2018-08-31 18:11:25 UTC
testbuilds@work
Comment 5 Kurt Jaeger freebsd_committer 2018-09-01 07:27:21 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2018-09-01 07:27:41 UTC
A commit references this bug:

Author: pi
Date: Sat Sep  1 07:27:12 UTC 2018
New revision: 478657
URL: https://svnweb.freebsd.org/changeset/ports/478657

Log:
  ftp/filezilla: update 3.24.0 -> 3.36.0

  PR:		229139
  Submitted by:	Piotr Kubaj <pkubaj@anongoth.pl>
  Approved by:	rezny (maintainer timeout)
  Relnotes:	https://filezilla-project.org/versions.php

Changes:
  head/ftp/filezilla/Makefile
  head/ftp/filezilla/distinfo
  head/ftp/filezilla/pkg-plist